<%@ page import="java.sql.*" %>
<html>
    <body>
        <%!
        Connection con;
        Statement st;
        PreparedStatement pst;
        ResultSet rs;
        String cid,comp,uname,emp,status,sdate,edate,sol;
        int i;
        %>
        <%
        cid=request.getParameter("cid");
        Class.forName("oracle.jdbc.driver.OracleDriver");
        con = DriverManager.getConnection("jdbc:oracle:thin:@localhost:1521:xe","c2t","c2t");
        st=con.createStatement();
        st.execute("delete from complaint where cid='"+cid+"'");
        %>
        <jsp:include page="viewcompstatus.jsp"></jsp:include>
        <div style="position: absolute; width: 380px; height: 29px; z-index: 3; left: 451px; top: 279px" id="layer3">
			<b><font face="Tahoma" size="2" color="#17CA1C"><%=cid%> has been deleted successfully...</font></b></div>
    </body>
</html>